POLY-BOT(1)

NAME
poly-bot - Polysolid to BOT translator

SYNOPSIS

poly-bot [input_file.g output_file.g]

DESCRIPTION

poly-bot converts all the polysolids in the specified input_file.g (or standard input, if no files are specified) to BOT solids and writes them to the output_file.g ( or standard out, if no files are specified on the command line). All other records (except FREE records) are copied verbatim. This command will only work with database version "v4" (BRL-CAD releases 5.3 and earlier).

EXAMPLE

    $ poly-bot polys.g bots.g

DIAGNOSTICS

Error messages are intended to be self-explanatory.

AUTHOR

BRL-CAD Team

COPYRIGHT

This software is Copyright (c) 2000-2013 by the United States Government as represented by U.S. Army Research Laboratory.

BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.